@import "global.css";

/* grid layout */
body {
	display: grid;
	grid-template-areas:
		'header main main main main main main main'
		'nav    main main main main main main main'
		'.      main main main main main main main'
	;

	margin: 0;
}

header {
	grid-area: header;

	background-color: var(--white);
	color: var(--black);

	/* max-height: 6rem; */
	padding: var(--big-section-pad);
}

header p img {
	max-width: 128px;
}

header h1 {
	font-size: var(--size-title);
}

nav {
	grid-area: nav;

	padding: 0;
}

main {
	grid-area: main;
}

footer {
	grid-area: footer;

	background-color: var(--light-grey);
	color: var(--black);
}

nav ul, main #main_header {
	padding: var(--big-section-pad);
}

nav ul {
	font-size: var(--size-big);

	list-style: none;
}

